:root {
  scroll-padding-top: 120px;
  scroll-behavior: smooth;
}

html,
body {
  width: 100%;
  min-height: 100%;
  overflow-x: hidden;
}

body {
  margin: 0;
  height: 100%;
  min-height: 100vh;
  color: #7c8694;
  font-size: 1rem;
  font-family: "Source Sans", sans-serif;
  font-weight: 400;
  overflow: hidden;
  background: #FFF;
  padding: 80px 40px 40px;
}

* {
  outline: none !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  display: block;
}

.container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

@media (max-width: 1200px) {
  .container {
    width: 100%;
    padding: 0 16px;
  }
}

.container.smaller {
  width: 800px;
}

@media (max-width: 991px) {
  .container.smaller {
    width: 100%;
  }
}

.container.small {
  width: 600px;
}

@media (max-width: 768px) {
  .container.small {
    width: 100%;
  }
}

section {
  position: relative;
  overflow: hidden;
}

hr {
  opacity: .16;
}

.width-100 img {
  width: 100%;
  height: auto;
}

header + section {
  padding-top: 0;
}

div[class*="col"] img {
  max-width: 100%;
}

.no-margin {
  margin: 0 !important;
}

.margin-8 {
  margin: 8px !important;
}

.margin-16 {
  margin: 16px !important;
}

.margin-24 {
  margin: 24px !important;
}

.margin-32 {
  margin: 32px !important;
}

.margin-40 {
  margin: 40px !important;
}

.margin-48 {
  margin: 48px !important;
}

.margin-56 {
  margin: 56px !important;
}

.margin-64 {
  margin: 64px !important;
}

.margin-72 {
  margin: 72px !important;
}

.margin-80 {
  margin: 80px !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.margin-top-8 {
  margin-top: 8px !important;
}

.margin-top-16 {
  margin-top: 16px !important;
}

.margin-top-24 {
  margin-top: 24px !important;
}

.margin-top-32 {
  margin-top: 32px !important;
}

.margin-top-40 {
  margin-top: 40px !important;
}

.margin-top-48 {
  margin-top: 48px !important;
}

.margin-top-56 {
  margin-top: 56px !important;
}

.margin-top-64 {
  margin-top: 64px !important;
}

.margin-top-72 {
  margin-top: 72px !important;
}

.margin-top-80 {
  margin-top: 80px !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.margin-bottom-8 {
  margin-bottom: 8px !important;
}

.margin-bottom-16 {
  margin-bottom: 16px !important;
}

.margin-bottom-24 {
  margin-bottom: 24px !important;
}

.margin-bottom-32 {
  margin-bottom: 32px !important;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.margin-bottom-48 {
  margin-bottom: 48px !important;
}

.margin-bottom-56 {
  margin-bottom: 56px !important;
}

.margin-bottom-64 {
  margin-bottom: 64px !important;
}

.margin-bottom-72 {
  margin-bottom: 72px !important;
}

.margin-bottom-80 {
  margin-bottom: 80px !important;
}

.no-margin-left {
  margin-left: 0 !important;
}

.margin-left-8 {
  margin-left: 8px !important;
}

.margin-left-16 {
  margin-left: 16px !important;
}

.margin-left-24 {
  margin-left: 24px !important;
}

.margin-left-32 {
  margin-left: 32px !important;
}

.margin-left-40 {
  margin-left: 40px !important;
}

.margin-left-48 {
  margin-left: 48px !important;
}

.margin-left-56 {
  margin-left: 56px !important;
}

.margin-left-64 {
  margin-left: 64px !important;
}

.margin-left-72 {
  margin-left: 72px !important;
}

.margin-left-80 {
  margin-left: 80px !important;
}

.no-margin-right {
  margin-right: 0 !important;
}

.margin-right-8 {
  margin-right: 8px !important;
}

.margin-right-16 {
  margin-right: 16px !important;
}

.margin-right-24 {
  margin-right: 24px !important;
}

.margin-right-32 {
  margin-right: 32px !important;
}

.margin-right-40 {
  margin-right: 40px !important;
}

.margin-right-48 {
  margin-right: 48px !important;
}

.margin-right-56 {
  margin-right: 56px !important;
}

.margin-right-64 {
  margin-right: 64px !important;
}

.margin-right-72 {
  margin-right: 72px !important;
}

.margin-right-80 {
  margin-right: 80px !important;
}

.no-padding {
  padding: 0 !important;
}

.padding-8 {
  padding: 8px !important;
}

.padding-16 {
  padding: 16px !important;
}

.padding-24 {
  padding: 24px !important;
}

.padding-32 {
  padding: 32px !important;
}

.padding-40 {
  padding: 40px !important;
}

.padding-48 {
  padding: 48px !important;
}

.padding-56 {
  padding: 56px !important;
}

.padding-64 {
  padding: 64px !important;
}

.padding-72 {
  padding: 72px !important;
}

.padding-80 {
  padding: 80px !important;
}

.padding-160 {
  padding: 160px !important;
}

.no-padding-top {
  padding-top: 0 !important;
}

.padding-top-8 {
  padding-top: 8px !important;
}

.padding-top-16 {
  padding-top: 16px !important;
}

.padding-top-24 {
  padding-top: 24px !important;
}

.padding-top-32 {
  padding-top: 32px !important;
}

.padding-top-40 {
  padding-top: 40px !important;
}

.padding-top-48 {
  padding-top: 48px !important;
}

.padding-top-56 {
  padding-top: 56px !important;
}

.padding-top-64 {
  padding-top: 64px !important;
}

.padding-top-72 {
  padding-top: 72px !important;
}

.padding-top-80 {
  padding-top: 80px !important;
}

.padding-top-160 {
  padding-top: 160px !important;
}

.no-padding-bottom {
  padding-bottom: 0 !important;
}

.padding-bottom-8 {
  padding-bottom: 8px !important;
}

.padding-bottom-16 {
  padding-bottom: 16px !important;
}

.padding-bottom-24 {
  padding-bottom: 24px !important;
}

.padding-bottom-32 {
  padding-bottom: 32px !important;
}

.padding-bottom-40 {
  padding-bottom: 40px !important;
}

.padding-bottom-48 {
  padding-bottom: 48px !important;
}

.padding-bottom-56 {
  padding-bottom: 56px !important;
}

.padding-bottom-64 {
  padding-bottom: 64px !important;
}

.padding-bottom-72 {
  padding-bottom: 72px !important;
}

.padding-bottom-80 {
  padding-bottom: 80px !important;
}

.padding-bottom-160 {
  padding-bottom: 160px !important;
}

.no-padding-left {
  padding-left: 0 !important;
}

.padding-left-8 {
  padding-left: 8px !important;
}

.padding-left-16 {
  padding-left: 16px !important;
}

.padding-left-24 {
  padding-left: 24px !important;
}

.padding-left-32 {
  padding-left: 32px !important;
}

.padding-left-40 {
  padding-left: 40px !important;
}

.padding-left-48 {
  padding-left: 48px !important;
}

.padding-left-56 {
  padding-left: 56px !important;
}

.padding-left-64 {
  padding-left: 64px !important;
}

.padding-left-72 {
  padding-left: 72px !important;
}

.padding-left-80 {
  padding-left: 80px !important;
}

.no-padding-right {
  padding-right: 0 !important;
}

.padding-right-8 {
  padding-right: 8px !important;
}

.padding-right-16 {
  padding-right: 16px !important;
}

.padding-right-24 {
  padding-right: 24px !important;
}

.padding-right-32 {
  padding-right: 32px !important;
}

.padding-right-40 {
  padding-right: 40px !important;
}

.padding-right-48 {
  padding-right: 48px !important;
}

.padding-right-56 {
  padding-right: 56px !important;
}

.padding-right-64 {
  padding-right: 64px !important;
}

.padding-right-72 {
  padding-right: 72px !important;
}

.padding-right-80 {
  padding-right: 80px !important;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.v-align-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.h-align-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.h-align-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.h-align-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.d-inline {
  display: inline !important;
}

.d-inline-block {
  display: inline-block !important;
}

.d-block {
  display: block !important;
}

.d-grid {
  display: -ms-grid !important;
  display: grid !important;
}

.d-table {
  display: table !important;
}

.d-table-row {
  display: table-row !important;
}

.d-table-cell {
  display: table-cell !important;
}

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.d-inline-flex {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.d-none {
  display: none !important;
}

@media (min-width: 1200px) {
  .d-xl-inline {
    display: inline !important;
  }
  .d-xl-inline-block {
    display: inline-block !important;
  }
  .d-xl-block {
    display: block !important;
  }
  .d-xl-grid {
    display: -ms-grid !important;
    display: grid !important;
  }
  .d-xl-table {
    display: table !important;
  }
  .d-xl-table-row {
    display: table-row !important;
  }
  .d-xl-table-cell {
    display: table-cell !important;
  }
  .d-xl-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-xl-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
  .d-xl-none {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .d-lg-inline {
    display: inline !important;
  }
  .d-lg-inline-block {
    display: inline-block !important;
  }
  .d-lg-block {
    display: block !important;
  }
  .d-lg-grid {
    display: -ms-grid !important;
    display: grid !important;
  }
  .d-lg-table {
    display: table !important;
  }
  .d-lg-table-row {
    display: table-row !important;
  }
  .d-lg-table-cell {
    display: table-cell !important;
  }
  .d-lg-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-lg-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
  .d-lg-none {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .d-md-inline {
    display: inline !important;
  }
  .d-md-inline-block {
    display: inline-block !important;
  }
  .d-md-block {
    display: block !important;
  }
  .d-md-grid {
    display: -ms-grid !important;
    display: grid !important;
  }
  .d-md-table {
    display: table !important;
  }
  .d-md-table-row {
    display: table-row !important;
  }
  .d-md-table-cell {
    display: table-cell !important;
  }
  .d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-md-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
  .d-md-none {
    display: none !important;
  }
}

@media (min-width: 576px) {
  .d-sm-inline {
    display: inline !important;
  }
  .d-sm-inline-block {
    display: inline-block !important;
  }
  .d-sm-block {
    display: block !important;
  }
  .d-sm-grid {
    display: -ms-grid !important;
    display: grid !important;
  }
  .d-sm-table {
    display: table !important;
  }
  .d-sm-table-row {
    display: table-row !important;
  }
  .d-sm-table-cell {
    display: table-cell !important;
  }
  .d-sm-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .d-sm-inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
  }
}

h1,
.h1 {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(2.5rem, 5vw, 3rem);
  font-weight: 700;
  line-height: 60px;
  margin: 0 0 16px 0;
  padding: 0;
  color: #002B45;
}

h2,
.h2 {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(1.375rem, 5vw, 1.375rem);
  font-weight: 300;
  line-height: 130%;
  margin: 0 0 16px 0;
  padding: 0;
  color: #7c8694;
}

h3,
.h3 {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(1.5rem, 5vw, 1.5rem);
  font-weight: 500;
  line-height: 130%;
  margin: 0 0 1rem;
  padding: 0;
  color: #41404d;
}

h4,
.h4 {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(1.25rem, 5vw, 1.25rem);
  font-weight: 700;
  line-height: 130%;
  margin: 1rem 0;
  padding: 0;
  color: #7c8694;
}

h5,
.h5 {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(0.975rem, 5vw, 0.875rem);
  font-weight: 400;
  line-height: 130%;
  margin: 0 0 1rem;
  padding: 0;
  color: #cf2020;
  text-transform: uppercase;
  letter-spacing: 5px;
  display: block;
}

p, ul li {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(1rem, 5vw, 1.125rem);
  font-weight: 300;
  line-height: 150%;
  margin: 0 0 1rem;
  padding: 0;
  color: #7c8694;
}

p.lead, ul li.lead {
  font-family: "Source Sans", sans-serif;
  font-size: clamp(17px, 5vw, 25px);
  font-weight: 300;
  line-height: 130%;
  margin: 0;
  padding: 0;
  color: #7c8694;
}

a {
  text-decoration: none;
  color: #002B45;
}

ul {
  margin: 0;
  padding-left: 24px;
}

ul ul {
  margin-top: 16px;
}

.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text p,
.white-text ul li,
ul .white-text li {
  color: #FFF !important;
  text-shadow: 0 0 24px rgba(90, 64, 64, 0.8);
}

.white-text a {
  color: #FFF !important;
  font-weight: bold;
}

.btn, .btn-inverted, .btn-secondary {
  display: inline-block;
  width: auto;
  min-width: 160px;
  height: 48px;
  line-height: 48px;
  background: #002B45;
  color: #FFF;
  padding: 0 24px;
  font-family: "Source Sans", sans-serif;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  border-radius: 100vw;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  will-change: filter;
  cursor: pointer;
  white-space: nowrap;
  transition: .3s ease;
  border: none;
  -webkit-appearance: none;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 10px 100%, 0 calc(100% - 10px));
          clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 10px 100%, 0 calc(100% - 10px));
}

.btn .fa, .btn-inverted .fa, .btn-secondary .fa,
.btn .far,
.btn-inverted .far,
.btn-secondary .far,
.btn .fas,
.btn-inverted .fas,
.btn-secondary .fas,
.btn .fab,
.btn-inverted .fab,
.btn-secondary .fab {
  color: #FFF;
}

.btn:hover, .btn-inverted:hover, .btn-secondary:hover {
  -webkit-filter: brightness(110%);
          filter: brightness(110%);
  color: #FFF;
}

@media (max-width: 470px) {
  .btn, .btn-inverted, .btn-secondary {
    height: auto;
    padding: 16px 24px;
    line-height: 1.3em;
    white-space: normal;
  }
}

.btn-inverted {
  background: rgb(123,10,49);
  color: #FFF;
}

.btn-inverted:hover {
  background: rgb(145,0,60);
  color: #FFF;
}

.btn-secondary {
  background: rgba(133, 147, 129, 0.08);
  color: #002B45;
}

.btn-secondary:hover {
  background: #002B45;
}

.btn-secondary.white {
  background: rgba(255, 255, 255, 0.16);
  border-color: #FFF;
  color: #FFF;
}

header {
  position: fixed;
  top: 0;
  width: 100%;
  background: #FFF;
  overflow: hidden;
  z-index: 99;
}

nav {
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav .container {
  height: 100%;
}

nav .logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

footer {
  width: 100%;
  background-color: #FFF;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

footer section .btn, footer section .btn-inverted, footer section .btn-secondary {
  margin-top: 40px;
}

footer .first-level {
  height: auto;
  padding: 0;
  position: relative;
  padding: 24px 55px;
}

footer .first-level h2 {
  width: calc(100% - 140px);
  margin: 0;
  font-weight: 700;
  color: #FFF;
  font-size: 1.5em;
  text-align: right;
}

@media (max-width: 768px) {
  footer .first-level h2 {
    width: auto;
  }
}

footer .first-level h3 {
  width: calc(100% - 140px);
  margin: 0;
  padding-top: 5px;
  font-size: 0.75em;
  letter-spacing: 2px;
  color: #FFF;
  font-family: "Source Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 300;
  opacity: 0.6;
  text-align: right;
}

@media (max-width: 768px) {
  footer .first-level h3 {
    width: auto;
  }
}

footer .first-level .footer-logo {
  cursor: pointer;
}

footer .first-level .footer-logo img {
  height: auto;
  width: 250px;
}

@media (max-width: 768px) {
  footer .first-level .footer-logo {
    margin-bottom: 2em;
  }
}

footer .first-level .footer-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 40px;
}

footer .first-level .footer-menu ul {
  padding: 0 50px 0 0;
}

footer .first-level .footer-menu ul li {
  font-family: "Source Sans", sans-serif;
  font-size: 15px;
  list-style: none;
  margin: 8px 0;
}

footer .first-level .footer-menu ul li a {
  color: #787878;
}

footer .first-level .footer-menu ul li.headline {
  min-height: 25px;
  margin-bottom: 0;
}

footer .first-level .footer-menu ul li.headline a {
  color: #41404d;
}

footer .first-level p, footer .first-level ul li, ul footer .first-level li {
  margin: 0 0 8px;
  font-size: 14px;
}

footer .first-level p strong, footer .first-level ul li strong, ul footer .first-level li strong {
  font-weight: 400;
}

footer .first-level p a, footer .first-level ul li a, ul footer .first-level li a {
  color: #7c8694;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

footer .first-level p a:hover, footer .first-level ul li a:hover, ul footer .first-level li a:hover {
  color: #002B45;
}

footer .first-level p .fab, footer .first-level ul li .fab, ul footer .first-level li .fab,
footer .first-level p .fas,
footer .first-level ul li .fas,
ul footer .first-level li .fas {
  width: 16px;
  font-size: 12px;
}

footer .first-level .invite-group {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

footer .first-level .invite-group p, footer .first-level .invite-group ul li, ul footer .first-level .invite-group li {
  font-size: 12px !important;
  font-weight: 300;
  margin-bottom: 16px;
  text-transform: uppercase;
}

@media (max-width: 768px) {
  footer .first-level .invite-group {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  footer .first-level {
    text-align: center;
  }
  footer .first-level[class*="col-"] {
    margin-top: 15px;
  }
}

footer .footer-disclaimer {
  position: relative;
  height: 48px;
  width: 100%;
  background-color: #FFF;
  padding: 0 55px;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}

footer .footer-disclaimer .copyright {
  font-size: 0.75rem;
  color: #7c8694;
  line-height: 48px;
}

footer .footer-disclaimer .legal-menu {
  padding: 0;
  height: 100%;
  position: absolute;
  right: 39px;
  top: 0;
  margin: 0;
}

footer .footer-disclaimer .legal-menu li {
  display: inline-block;
}

footer .footer-disclaimer .legal-menu li a {
  display: block;
  font-size: 0.75rem;
  color: #7c8694;
  padding: 0 16px;
  line-height: 48px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

footer .footer-disclaimer .legal-menu li a:hover {
  color: #002B45;
}

@media (max-width: 545px) {
  footer .footer-disclaimer .legal-menu {
    text-align: center;
  }
}

@media (max-width: 768px) {
  footer .footer-disclaimer {
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  footer .footer-disclaimer .copyright {
    text-align: center;
  }
}

@media (max-width: 768px) and (max-width: 545px) {
  footer .footer-disclaimer .copyright {
    font-size: 0.6rem;
  }
}

@media (max-width: 768px) {
  footer .footer-disclaimer .legal-menu {
    position: static;
    height: auto;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
  footer .footer-disclaimer .legal-menu li a {
    padding: 0 20px;
  }
}

@media (max-width: 768px) and (max-width: 545px) {
  footer .footer-disclaimer .legal-menu li {
    display: block;
    width: 100%;
    text-align: center;
  }
}

form label {
  font-weight: 700;
  font-size: 1em;
  color: #7c8694;
  margin-bottom: 8px;
}

form input {
  font-family: "Source Sans", sans-serif;
}

form ::-webkit-input-placeholder {
  color: #7c8694;
  opacity: .56;
}

form ::-moz-placeholder {
  color: #7c8694;
  opacity: .56;
}

form :-ms-input-placeholder {
  color: #7c8694;
  opacity: .56;
}

form :-moz-placeholder {
  color: #7c8694;
  opacity: .56;
}

form input[type="text"],
form input[type="email"],
form input[type="date"],
form input[type="time"],
form input[type="tel"],
form input[type="number"],
form textarea {
  background: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 15px;
  font-size: 1em;
  width: 100%;
  font-family: "Source Sans", sans-serif;
  color: #7c8694;
  border-radius: 0;
  font-weight: 300;
}

form textarea {
  display: block;
  resize: none;
  height: 12em;
  font-family: "Source Sans", sans-serif;
}

form select {
  background: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.1);
  padding: 15px;
  font-size: 1em;
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  font-family: "Source Sans", sans-serif;
  color: #7c8694;
}

form .input {
  position: relative;
}

form .input.checkbox label {
  font-weight: 300;
}

form .input.radio label {
  font-weight: 300;
}

form .input.has-error input,
form .input.has-error textarea {
  border: 1px solid #c00d0d;
}

form .input.has-error ::-webkit-input-placeholder {
  color: #c00d0d;
  opacity: 1;
}

form .input.has-error ::-moz-placeholder {
  color: #c00d0d;
  opacity: 1;
}

form .input.has-error :-ms-input-placeholder {
  color: #c00d0d;
  opacity: 1;
}

form .input.has-error :-moz-placeholder {
  color: #c00d0d;
  opacity: 1;
}

form .input.has-error:not(.checkbox):after {
  content: '\f071';
  color: #c00d0d;
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  right: 16px;
  top: 45px;
  font-weight: 300;
}

form .input.success input {
  border: 1px solid #00a885;
}

form .input.success:not(.checkbox):after {
  content: '\f00c';
  color: #00a885;
  font-family: 'Font Awesome 5 Pro';
  position: absolute;
  right: 16px;
  top: 45px;
  font-weight: 300;
}

.error-message {
  font-size: .874rem;
  background-color: #c00d0d;
  padding: 8px 16px;
}

.pop-up-overlay {
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  display: none;
}

.pop-up {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background: #FFF;
  padding: 48px 32px;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 20px 100%, 0 calc(100% - 20px));
          clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 20px 100%, 0 calc(100% - 20px));
  z-index: 99;
  display: none;
}

.pop-up .btn, .pop-up .btn-inverted, .pop-up .btn-secondary {
  margin-top: 32px;
}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.row {
  display: -ms-flexbox;
  display: -webkit-box !important;
  display: flex !important;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -8px;
  margin-left: -8px;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 8px;
  padding-left: 8px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
          flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
          flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  -webkit-box-flex: 0;
          flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  -ms-flex: 0 0 41.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
          flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -ms-flex: 0 0 75%;
  -webkit-box-flex: 0;
          flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  -ms-flex: 0 0 91.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  -webkit-box-flex: 0;
          flex: 0 0 100%;
  max-width: 100%;
}

.order-first {
  -ms-flex-order: -1;
  -webkit-box-ordinal-group: 0;
          order: -1;
}

.order-last {
  -ms-flex-order: 13;
  -webkit-box-ordinal-group: 14;
          order: 13;
}

.order-0 {
  -ms-flex-order: 0;
  -webkit-box-ordinal-group: 1;
          order: 0;
}

.order-1 {
  -ms-flex-order: 1;
  -webkit-box-ordinal-group: 2;
          order: 1;
}

.order-2 {
  -ms-flex-order: 2;
  -webkit-box-ordinal-group: 3;
          order: 2;
}

.order-3 {
  -ms-flex-order: 3;
  -webkit-box-ordinal-group: 4;
          order: 3;
}

.order-4 {
  -ms-flex-order: 4;
  -webkit-box-ordinal-group: 5;
          order: 4;
}

.order-5 {
  -ms-flex-order: 5;
  -webkit-box-ordinal-group: 6;
          order: 5;
}

.order-6 {
  -ms-flex-order: 6;
  -webkit-box-ordinal-group: 7;
          order: 6;
}

.order-7 {
  -ms-flex-order: 7;
  -webkit-box-ordinal-group: 8;
          order: 7;
}

.order-8 {
  -ms-flex-order: 8;
  -webkit-box-ordinal-group: 9;
          order: 8;
}

.order-9 {
  -ms-flex-order: 9;
  -webkit-box-ordinal-group: 10;
          order: 9;
}

.order-10 {
  -ms-flex-order: 10;
  -webkit-box-ordinal-group: 11;
          order: 10;
}

.order-11 {
  -ms-flex-order: 11;
  -webkit-box-ordinal-group: 12;
          order: 11;
}

.order-12 {
  -ms-flex-order: 12;
  -webkit-box-ordinal-group: 13;
          order: 12;
}

.offset-1 {
  margin-left: 8.333333%;
}

.offset-2 {
  margin-left: 16.666667%;
}

.offset-3 {
  margin-left: 25%;
}

.offset-4 {
  margin-left: 33.333333%;
}

.offset-5 {
  margin-left: 41.666667%;
}

.offset-6 {
  margin-left: 50%;
}

.offset-7 {
  margin-left: 58.333333%;
}

.offset-8 {
  margin-left: 66.666667%;
}

.offset-9 {
  margin-left: 75%;
}

.offset-10 {
  margin-left: 83.333333%;
}

.offset-11 {
  margin-left: 91.666667%;
}

.custom-checkbox.multiline label {
  position: relative;
}

@media (min-width: 577px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sm-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sm-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sm-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sm-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .order-sm-first {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
            order: -1;
  }
  .order-sm-last {
    -ms-flex-order: 13;
    -webkit-box-ordinal-group: 14;
            order: 13;
  }
  .order-sm-0 {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
            order: 0;
  }
  .order-sm-1 {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .order-sm-2 {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 3;
            order: 2;
  }
  .order-sm-3 {
    -ms-flex-order: 3;
    -webkit-box-ordinal-group: 4;
            order: 3;
  }
  .order-sm-4 {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
            order: 4;
  }
  .order-sm-5 {
    -ms-flex-order: 5;
    -webkit-box-ordinal-group: 6;
            order: 5;
  }
  .order-sm-6 {
    -ms-flex-order: 6;
    -webkit-box-ordinal-group: 7;
            order: 6;
  }
  .order-sm-7 {
    -ms-flex-order: 7;
    -webkit-box-ordinal-group: 8;
            order: 7;
  }
  .order-sm-8 {
    -ms-flex-order: 8;
    -webkit-box-ordinal-group: 9;
            order: 8;
  }
  .order-sm-9 {
    -ms-flex-order: 9;
    -webkit-box-ordinal-group: 10;
            order: 9;
  }
  .order-sm-10 {
    -ms-flex-order: 10;
    -webkit-box-ordinal-group: 11;
            order: 10;
  }
  .order-sm-11 {
    -ms-flex-order: 11;
    -webkit-box-ordinal-group: 12;
            order: 11;
  }
  .order-sm-12 {
    -ms-flex-order: 12;
    -webkit-box-ordinal-group: 13;
            order: 12;
  }
  .offset-sm-0 {
    margin-left: 0;
  }
  .offset-sm-1 {
    margin-left: 8.333333%;
  }
  .offset-sm-2 {
    margin-left: 16.666667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.333333%;
  }
  .offset-sm-5 {
    margin-left: 41.666667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.333333%;
  }
  .offset-sm-8 {
    margin-left: 66.666667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.333333%;
  }
  .offset-sm-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 769px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .order-md-first {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
            order: -1;
  }
  .order-md-last {
    -ms-flex-order: 13;
    -webkit-box-ordinal-group: 14;
            order: 13;
  }
  .order-md-0 {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
            order: 0;
  }
  .order-md-1 {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .order-md-2 {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 3;
            order: 2;
  }
  .order-md-3 {
    -ms-flex-order: 3;
    -webkit-box-ordinal-group: 4;
            order: 3;
  }
  .order-md-4 {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
            order: 4;
  }
  .order-md-5 {
    -ms-flex-order: 5;
    -webkit-box-ordinal-group: 6;
            order: 5;
  }
  .order-md-6 {
    -ms-flex-order: 6;
    -webkit-box-ordinal-group: 7;
            order: 6;
  }
  .order-md-7 {
    -ms-flex-order: 7;
    -webkit-box-ordinal-group: 8;
            order: 7;
  }
  .order-md-8 {
    -ms-flex-order: 8;
    -webkit-box-ordinal-group: 9;
            order: 8;
  }
  .order-md-9 {
    -ms-flex-order: 9;
    -webkit-box-ordinal-group: 10;
            order: 9;
  }
  .order-md-10 {
    -ms-flex-order: 10;
    -webkit-box-ordinal-group: 11;
            order: 10;
  }
  .order-md-11 {
    -ms-flex-order: 11;
    -webkit-box-ordinal-group: 12;
            order: 11;
  }
  .order-md-12 {
    -ms-flex-order: 12;
    -webkit-box-ordinal-group: 13;
            order: 12;
  }
  .offset-md-0 {
    margin-left: 0;
  }
  .offset-md-1 {
    margin-left: 8.333333%;
  }
  .offset-md-2 {
    margin-left: 16.666667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.333333%;
  }
  .offset-md-5 {
    margin-left: 41.666667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.333333%;
  }
  .offset-md-8 {
    margin-left: 66.666667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.333333%;
  }
  .offset-md-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .order-lg-first {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
            order: -1;
  }
  .order-lg-last {
    -ms-flex-order: 13;
    -webkit-box-ordinal-group: 14;
            order: 13;
  }
  .order-lg-0 {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
            order: 0;
  }
  .order-lg-1 {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .order-lg-2 {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 3;
            order: 2;
  }
  .order-lg-3 {
    -ms-flex-order: 3;
    -webkit-box-ordinal-group: 4;
            order: 3;
  }
  .order-lg-4 {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
            order: 4;
  }
  .order-lg-5 {
    -ms-flex-order: 5;
    -webkit-box-ordinal-group: 6;
            order: 5;
  }
  .order-lg-6 {
    -ms-flex-order: 6;
    -webkit-box-ordinal-group: 7;
            order: 6;
  }
  .order-lg-7 {
    -ms-flex-order: 7;
    -webkit-box-ordinal-group: 8;
            order: 7;
  }
  .order-lg-8 {
    -ms-flex-order: 8;
    -webkit-box-ordinal-group: 9;
            order: 8;
  }
  .order-lg-9 {
    -ms-flex-order: 9;
    -webkit-box-ordinal-group: 10;
            order: 9;
  }
  .order-lg-10 {
    -ms-flex-order: 10;
    -webkit-box-ordinal-group: 11;
            order: 10;
  }
  .order-lg-11 {
    -ms-flex-order: 11;
    -webkit-box-ordinal-group: 12;
            order: 11;
  }
  .order-lg-12 {
    -ms-flex-order: 12;
    -webkit-box-ordinal-group: 13;
            order: 12;
  }
  .offset-lg-0 {
    margin-left: 0;
  }
  .offset-lg-1 {
    margin-left: 8.333333%;
  }
  .offset-lg-2 {
    margin-left: 16.666667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.333333%;
  }
  .offset-lg-5 {
    margin-left: 41.666667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.333333%;
  }
  .offset-lg-8 {
    margin-left: 66.666667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.333333%;
  }
  .offset-lg-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 1201px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xl-first {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
            order: -1;
  }
  .order-xl-last {
    -ms-flex-order: 13;
    -webkit-box-ordinal-group: 14;
            order: 13;
  }
  .order-xl-0 {
    -ms-flex-order: 0;
    -webkit-box-ordinal-group: 1;
            order: 0;
  }
  .order-xl-1 {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .order-xl-2 {
    -ms-flex-order: 2;
    -webkit-box-ordinal-group: 3;
            order: 2;
  }
  .order-xl-3 {
    -ms-flex-order: 3;
    -webkit-box-ordinal-group: 4;
            order: 3;
  }
  .order-xl-4 {
    -ms-flex-order: 4;
    -webkit-box-ordinal-group: 5;
            order: 4;
  }
  .order-xl-5 {
    -ms-flex-order: 5;
    -webkit-box-ordinal-group: 6;
            order: 5;
  }
  .order-xl-6 {
    -ms-flex-order: 6;
    -webkit-box-ordinal-group: 7;
            order: 6;
  }
  .order-xl-7 {
    -ms-flex-order: 7;
    -webkit-box-ordinal-group: 8;
            order: 7;
  }
  .order-xl-8 {
    -ms-flex-order: 8;
    -webkit-box-ordinal-group: 9;
            order: 8;
  }
  .order-xl-9 {
    -ms-flex-order: 9;
    -webkit-box-ordinal-group: 10;
            order: 9;
  }
  .order-xl-10 {
    -ms-flex-order: 10;
    -webkit-box-ordinal-group: 11;
            order: 10;
  }
  .order-xl-11 {
    -ms-flex-order: 11;
    -webkit-box-ordinal-group: 12;
            order: 11;
  }
  .order-xl-12 {
    -ms-flex-order: 12;
    -webkit-box-ordinal-group: 13;
            order: 12;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.333333%;
  }
  .offset-xl-2 {
    margin-left: 16.666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.333333%;
  }
  .offset-xl-5 {
    margin-left: 41.666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.333333%;
  }
  .offset-xl-8 {
    margin-left: 66.666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.333333%;
  }
  .offset-xl-11 {
    margin-left: 91.666667%;
  }
}

@font-face {
  font-family: 'Swift';
  font-weight: 500;
  font-style: normal;
  src: url("../webfonts/Swift-W01-Medium.woff2") format("opentype");
}

@font-face {
  font-family: 'Big Vesta';
  font-weight: 300;
  font-style: normal;
  src: url("../webfonts/Big-Vesta-W01-Light.woff2") format("opentype");
}

@font-face {
  font-family: 'Big Vesta';
  font-weight: 400;
  font-style: normal;
  src: url("../webfonts/Big-Vesta-W01-Regular.woff2") format("opentype");
}

@font-face {
  font-family: 'Source Sans';
  font-weight: 100 900;
  font-style: normal;
  src: url("../webfonts/SourceSans3-VariableFont_wght.ttf") format("truetype");
}

.primary-background {
  background-color: #1A2B60;
  color: #FFF;
  position: relative;
}

.primary-background h1,
.primary-background h2,
.primary-background h3,
.primary-background h4,
.primary-background h5,
.primary-background p,
.primary-background ul li,
ul .primary-background li,
.primary-background label {
  color: #FFF;
}

/* 
.primary-background:after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  background-color: #FFF;
  position: absolute;
  bottom: -20px;
  left: -20px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
 */

.full-height {
  height: calc(100vh - 80px - 40px);
}

.full-height .container {
  height: 100%;
  overflow: scroll;
}
